﻿.home-service .home-more{color: #fff;margin-top: 3%;}
.home-contact{padding:4% 0;background-size:cover;background-repeat:no-repeat;background-position:right;background-color:#00000077;background-blend-mode:overlay}
.home-contact .inquiry-box{width:50%;color:#fff;border-radius:var(--borderradius)}
.home-contact .inquiry-box .home-tip{text-align:left;color:#fff}
.home-contact .inquiry-box .home-title{text-align:left;color:#fff;}
.home-contact .inquiry-box .txt{font-size:var(--fontsize16)}
.home-contact .wmkcfeedback{margin-top:20px}
.home-contact .wmkcfeedback .wmkcfb-fileupload,.home-contact .wmkcfeedback input{height:48px}
.home-contact .wmkcfeedback textarea{height:120px}
.home-contact .wmkcfeedback .wmkcfb-fileupload,.home-contact .wmkcfeedback input,.home-contact .wmkcfeedback textarea{background-color:transparent;border:1px solid rgba(255,255,255,.7)!important;border-radius:var(--borderradius);margin-bottom:16px;color:#fff;font-size:var(--fontsize14)}
.home-contact .wmkcfeedback .wmkcfb-fileupload::placeholder,.home-contact .wmkcfeedback input::placeholder,.home-contact .wmkcfeedback textarea::placeholder{color:#fff}
.home-contact .wmkcfeedback .send-btn{border-color:#fff;width:100%;background-color:#fff;color:var(--color);font-weight:var(--fontbold6);border-radius:var(--borderradius)}
.home-contact .wmkcfeedback .send-btn:hover{background-color:var(--color);color:#fff;border-color:var(--color)}
@media (max-width:1024px){.home-contact .inquiry-box{width:60%}}
@media (max-width:768px){.home-contact{padding:30px 0}
.home-contact .inquiry-box{width:100%}}
.home-helpcenter{padding-bottom:4%}
.helpcenter-swiper{margin-top:30px;position:relative}
.helpcenter-swiper .swiper-pagination{position:static;margin-top:15px}
.helpcenter-swiper .swiper-slide img{width:100%;border:1px solid #ccc;border-radius:10px;}
.helpcenter-btn>div{width:40px;height:40px;cursor:pointer;display:flex;align-items:center;justify-content:center;background:#f2f2f2;position:absolute;top:50%;margin-top:-40px;transition:.3s;border-radius:5px}
.helpcenter-btn>div em{font-size:23px;}
.helpcenter-prev{left:-60px}
.helpcenter-next{right:-60px}
.helpcenter-btn>div:hover{background:var(--color);color:#fff}
@media (max-width:1024px){.helpcenter-btn{display:none}}
@media (max-width:768px){.home-helpcenter{padding-bottom:40px}}

.home-cate{position:relative;padding:4% 0;background:#f5f5f5}
.home-cate .cateul{margin-top:2em;display:flex;justify-content:center;background:#e6e7e7;border-radius:26px;height:52px;padding:6px 14px}
.home-cate .cateul li{color:#666;width:16%;height:40px;line-height:40px;border-radius:18px;padding:0 10px;text-align:center;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;margin:0 10px;transition:all .1s linear;font-weight:var(--fontbold5);cursor:pointer}
.home-cate .cateul li.active{background:#fff;color:var(--color)}
.home-cate .cateul li:hover{color:var(--color);}
.home-cate .catewrap{display:flex;align-items:stretch;margin-top:40px}
.home-cate .cateimg{width:340px;position:relative}
.home-cate .cateimg img{object-fit:cover;width:100%;height:100%}
.home-cate .cateimg .absolute{position:absolute;width:100%;bottom:20%;padding:10px 20px;display:flex;flex-direction:column;align-items:center}
.home-cate .cateimg .absolute .p1{font-size:var(--fontsize30);font-weight:var(--fontbold6);color:#fff;line-height:1.4;text-align:center;margin-bottom:1em}
.home-cate .cateimg .absolute a{min-width:180px;padding:0 20px;height:45px;background:rgba(0,0,3,0);border-radius:23px;border:1px solid #ecf6ff;display:inline-flex;align-items:center;justify-content:center;text-align:center;color:#fff;font-weight:var(--fontbold5);transition:all .1s linear}
.home-cate .cateimg .absolute a:hover{background:var(--color)}
.home-cate .catelist{padding-left:30px;flex:1}
.home-cate .catelist ul{height:100%;display:flex;flex-wrap:wrap;display:none}
.home-cate .catelist ul li{width:32%;background:#fff;border-radius:3px;text-align:center;position:relative;overflow:hidden;margin-right:2%;}
.home-cate .catelist ul li:nth-child(3n){margin-right:0;}
.home-cate .catelist ul li:nth-child(1),.home-cate .catelist ul li:nth-child(2),.home-cate .catelist ul li:nth-child(3){margin-bottom:1em}
.home-cate .catelist ul li .img{width:100%;aspect-ratio:4/3}
.home-cate .catelist ul li .img img{width:100%;height:100%;object-fit:contain}
.home-cate .catelist ul li .title{width:100%;font-size:var(--fontsize18);color:#333;transition:all .1s linear;padding:8px 15px;height:70px;}
.home-cate .catelist ul li:hover img{transform:scale(1.03)}
.home-cate .catelist ul li:hover .title{color:var(--color)}
@media(max-width:1446px){.home-cate .cateul li{width:20%}}
@media(max-width:1280px){.home-cate .cateimg{display:none}
.home-cate .catelist{padding:0}}
@media(max-width:1024px){.home-banner .banner-animote .p2{font-size:var(--fontsize30)}
.home-cate .cateul{flex-wrap:wrap;height:auto}
.home-cate .cateul li{width:30%;margin-right:10px}
.home-cate .cateul li:nth-child(n+4){margin-top:10px}}
@media(max-width:768px){.home-cate{padding:40px 0}
.home-cate .cateul{justify-content:space-between;margin-top:20px}
.home-cate .cateul li{width:49%;margin:0}
.home-cate .cateul li:nth-child(n+3){margin-top:10px}
.home-cate .catewrap{margin-top:30px}
.home-cate .catelist ul{justify-content:space-between;}
.home-cate .catelist ul li{width:49%;margin-bottom:1em;margin-right:0;}
.home-cate .catelist ul li .title{font-size:var(--fontsize16);height:60px;}}
.home-logo{padding:4% 0;}
@media (max-width:768px){.home-logo{padding:30px 0;}}
.home-logo img{filter:grayscale(1);}
@media (min-width:1367px){.home-about .aboutinfo p{line-height:1.9;font-size:var(--fontsize20);margin-bottom:50px}}
@media (min-width:769px){.home-choose .l-wrap>div{position:relative;}
.home-choose .chooseimg img{height:100%;position:absolute;top:0;left:0;object-fit:cover;}}
.home-choose .chooseinfo ul{margin-top:15px;}
.home-choose .chooseinfo ul li .info .p2{font-size:var(--fontsize14);}
.home-choose .chooseinfo ul li .info .p1{font-size:var(--fontsize17);}
.home-choose .chooseinfo ul li .icon{height:40px;width:40px;}
.home-choose .chooseinfo ul li{margin-bottom:10px;}
.home-cate{position:relative;padding:4% 0}
.home-cate{background:#f5f5f5}
.home-cate .cateul{margin-top:2em;display:flex;justify-content:center;background:#e6e7e7;border-radius:26px;height:52px;padding:6px 14px}
.home-cate .cateul li{color:#666;width:16%;height:40px;line-height:40px;border-radius:18px;padding:0 10px;text-align:center;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;margin:0 10px;transition:all .1s linear;font-weight:var(--fontbold5);cursor:pointer}
.home-cate .cateul li.active{background:#fff;color:var(--color)}
.home-cate .cateul li:hover{color:var(--color)}
.home-cate .catewrap{display:flex;align-items:stretch;margin-top:40px}
.home-cate .cateimg{width:340px;position:relative}
.home-cate .cateimg img{object-fit:cover;width:100%;height:100%}
.home-cate .cateimg .absolute{position:absolute;width:100%;bottom:20%;padding:10px 20px;display:flex;flex-direction:column;align-items:center}
.home-cate .cateimg .absolute .p1{font-size:var(--fontsize30);font-weight:var(--fontbold6);color:#fff;line-height:1.4;text-align:center;margin-bottom:1em}
.home-cate .cateimg .absolute a{min-width:180px;padding:0 20px;height:45px;background:rgba(0,0,3,0);border-radius:23px;border:1px solid #ecf6ff;display:inline-flex;align-items:center;justify-content:center;text-align:center;color:#fff;font-weight:var(--fontbold5);transition:all .1s linear}
.home-cate .cateimg .absolute a:hover{background:var(--color)}
.home-cate .catelist{padding-left:30px;flex:1}
.home-cate .catelist ul{height:100%;display:flex;flex-wrap:wrap;display:none}
.home-cate .catelist ul li{width:32%;background:#fff;border-radius:3px;text-align:center;position:relative;overflow:hidden;margin-right:2%}
.home-cate .catelist ul li:nth-child(3n){margin-right:0}
.home-cate .catelist ul li:nth-child(1),.home-cate .catelist ul li:nth-child(2),.home-cate .catelist ul li:nth-child(3){margin-bottom:1em}
.home-cate .catelist ul li .img{width:100%;aspect-ratio:4/3}
.home-cate .catelist ul li .img img{width:100%;height:100%;object-fit:contain}
.home-cate .catelist ul li .title{width:100%;font-size:var(--fontsize18);color:#333;transition:all .1s linear;padding:8px 15px;height:70px}
.home-cate .catelist ul li:hover img{transform:scale(1.03)}
.home-cate .catelist ul li:hover .title{color:var(--color)}
@media(max-width:1446px){.home-cate .cateul li{width:20%}
}@media(max-width:1280px){.home-cate .cateimg{display:none}
.home-cate .catelist{padding:0}
}@media(max-width:1024px){.home-cate .cateul{flex-wrap:wrap;height:auto}
.home-cate .cateul li{width:30%;margin-right:10px}
.home-cate .cateul li:nth-child(n+4){margin-top:10px}
}@media(max-width:768px){.home-cate{padding:40px 0}
.home-cate .cateul{justify-content:space-between;margin-top:20px}
.home-cate .cateul li{width:49%;margin:0}
.home-cate .cateul li:nth-child(n+3){margin-top:10px}
.home-cate .catewrap{margin-top:30px}
.home-cate .catelist ul{justify-content:space-between}
.home-cate .catelist ul li{width:49%;margin-bottom:1em;margin-right:0}
.home-cate .catelist ul li .title{font-size:var(--fontsize16);height:60px}
}